<?php
 $modid=$_REQUEST['modid'];
$frmid=$_REQUEST['frmid'];
$rurl="&modid=".$modid."&frmid=".$frmid; 
?>
<h2 align="center">Production Process Reports</h2>
<br><br>
<table  width="40%" border="0" cellpadding="2" cellspacing="2" align="center">
<tr>
<th>Sr.No</th>
<th>Process Name</th>
</tr>
<?php
$sql=DB_query("Select * from production_process_master",$db);	
$i=1;
$num=DB_num_rows($sql);
if($num>0)
{
while($myrow=DB_fetch_array($sql))
{
?>
<tr bgcolor="#FFFFFF">
<td><?php   echo $i ;?></td>
<td><?php echo $myrow['manuf_process_name'];?></td>
</tr>
<?php $i++;}}
else { ?>
	<tr bgcolor="#FFFFFF">
<td colspan="2">No Records Find</td>
</tr>
<?php }   ?>
	
</table>
